Information

Description
Package Description
Version
0.1.1
Project Url
View on NuGet: http://www.nuget.org/packages/Mpesa.Net

Dependencies

Here are the packages that version 0.1.1 of Mpesa.Net depends on.

BouncyCastle : (1.8.3.1) RestSharp : (106.4.2)

Authors

 

Installing with NuGet

PM> Install-Package Mpesa.Net

Packages that Depend on Mpesa.Net

No packages were found that depend on version 0.1.1.